/* -------------------------------------------- */
/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{
	background:transparent;
	border:0 none;
	font-size:100%;
	border:0;
	outline:0;
}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article,article2, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Font---------------------- */

/*Add your font at here*/

/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0;}
body {
	color: #474747;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	background-image: url(../Images/Back2.jpg);
	background-repeat: no-repeat;
}

a{color: #474747;text-decoration: none;}
a:hover {
	color: #000000;
	;
	text-decoration: none;
}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #3F3F3F;border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
a.button:hover{}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {
	background-color: #000000;
}
header .wrap-header{
	height: 220px;
}

header #logo {
	position:absolute;
	width: 100%;
}

header #search {position: absolute;top: 50px; right:0px; width: 258px;z-index: 15;}
header .button-search {	position: absolute;	left: 0px;	background: url('../images/button-search.png') center center no-repeat;	width: 28px;	height: 24px;	border-right: 1px solid #CCCCCC;	cursor: pointer;}
header #search input {	background: #FFF;	padding: 1px 1px 1px 33px;	width: 222px;	height: 21px;	border: 1px solid #CCCCCC;	-webkit-border-radius: 3px;	-moz-border-radius: 3px;-khtml-border-radius: 3px;	border-radius: 3px;}

/* -------------------------------------------- */
/* ------------------Navigation---------------- */
nav {
	background-color: #000;

}
nav .wrap-nav{
	height: 10px;
	background-image: url(../Images/Footer.jpg);
	padding-bottom: 30px;
	background-repeat: no-repeat;
}
nav .wrap-nav2{
	height: 10px;
	background-color: #000000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 10px;
}
.menu ul {list-style: none;margin: 0;padding: 0;}
.menu  ul li {
	position: relative;
	float: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.menu  ul li:hover {
	
}
.menu  ul li a {
	font-size: 20px;
	line-height:14px;
	color:#F6F5FA;
	display: block;
	padding: 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	text-transform:none;
}	
.menu  ul li:hover a {
	color: #999999;
	}
.menu2 ul {list-style: none;margin: 0;padding: 0;}
.menu2  ul li {
	position: relative;
	float: left;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-top: 1px;
}
.menu2  ul li:hover {
	
}
.menu2  ul li a {
	font-size: 18px;
	line-height:14px;
	color:#666666;
	display: block;
	padding: 10px;
	margin-bottom: 6px;
	z-index: 6;
	position: relative;
	text-transform:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #DFDFDF;
}	
.menu2  ul li:hover a {
	color: #000000;
	background-color: #999999;
	text-decoration: underline;
	}
.minimenu{display:none;}
.minimenu{
	position: relative;
	margin: 0px;
	
	background-color: #000000;
}
.minimenu div{
	overflow: hidden;
	position: relative;
	color: #CC742D;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	font-family: "Trajan Pro", "Times New Roman", sans-serif;
	font-size: 16px;
	line-height: 40px;
}
.minimenu select{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%; opacity: 0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);	cursor: pointer;}

/* -------------------------------------------- */
/* ------------------Featured---------------- */
.header{
	margin-top: 50px;
	margin-bottom: 10px;
}
.featured{
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
.featured .wrap-featured{

}
.featured .wrap-featured .slider .newFooter{
}

/* -------------------------------------------- */
/* ------------------Content------------------- */
#content {}
#content .wrap-content{
	background-color: #FFFFFF;
}

.block01 {margin:20px 10px; padding:30px; border-bottom:1px dashed #CCC;}
.block01 h2{font-family: "Trajan Pro", "Times New Roman", sans-serif;color: #C97431;text-align:center; font-size:30px; line-height:35px;}
.block01 p{font-size:20px; text-align:center; line-height:25px;}
.block01 a{color:#DA251D;}

.block02 {  margin:20px 10px; text-align:center;}
.block02 h2{font-family: "Trajan Pro", "Times New Roman", sans-serif;color: #C97431;font-size:23px; line-height:30px;}
.block02 p{font-size:16px;}

.block03 { margin:20px 10px;}
.block03 h2{font-family: "Trajan Pro", "Times New Roman", sans-serif;color: #C97431;font-size:23px; line-height:30px;}
.block03 img{float:left; margin:0px 10px 10px 0px;}

.block04 {

}
.block04 p{font-size:20px; text-align:center; line-height:25px;}

article{
	clear: both;
	margin-right: 5px;
}
article2{
	clear: both;
	margin-right: 50px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.articleRight{
	clear: both;
	margin-left: 20px;
}
.policy{
	margin-top: 50px;
	margin-bottom: 10px;
	text-align: center;
}

.homeBack {
	background-image: url(../Images/Dress-Background.jpg);
	height: 770px;
	background-repeat: no-repeat;
}
.homeBack2 {
	background-image: url(../Images/Back2.jpg);
	background-repeat: no-repeat;
}
.homeBackFamily {
	background-image: url(../Images/Dress-Background3.jpg);
	height: 670px;
	background-repeat: no-repeat;
}

.contactus, .contactus a:link, .contactus a:visited
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	
}
.contactus a:hover
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #D07431;
	text-decoration: none;
}
.newFooter {



}

.newFooter a:link, .newFooter a:visited
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #474747;
	text-decoration: none;
	
}
.newFooter a:hover
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
#box1 
 {
	overflow: hidden;
	padding-bottom: 30px;
	height: 200px;
}
#rbox1 
 {
	height: 250px;
	width: 304px;
	overflow: hidden;
	padding-bottom: 5px;
}
#rbox2 
 {
	height: 250px;
	width: 304px;
	overflow: hidden;
	padding-bottom: 5px;
}

#rbox3 
 {
	height: 250px;
	width: 304px;	
	overflow: hidden;
	padding-bottom: 0px;
}
#rboxSmallCo1 
 {
	height: 150px;
	width: 188px;
	overflow: hidden;
	padding-bottom: 40px;
	margin-top: 250px;
}
#rboxSmallPlanning1 
 {
	height: 150px;
	width: 188px;
	overflow: hidden;
	padding-bottom: 40px;
	margin-top: 250px;
}
#rboxSmallFamily1 
 {
	height: 150px;
	width: 188px;
	overflow: hidden;
	padding-bottom: 40px;
	margin-top: 100px;
}
#rboxSmallWedding1 
 {
	height: 150px;
	width: 188px;
	overflow: hidden;
	padding-bottom: 70px;
	margin-top: 200px;
}
#rboxSmallWedding2 
 {
	height: 150px;
	width: 188px;
	overflow: hidden;
	padding-bottom: 70px;
}
#rboxSmallWedding3 
 {
	height: 150px;
	width: 188px;
	overflow: hidden;
	padding-bottom: 70px;
}

#rboxSmallWedding4 
 {
	height: 150px;
	width: 188px;
	overflow: hidden;
	padding-bottom: 70px;
}
#rboxSmallHome1 
 {
	height: 300px;
	width: 300px;
	overflow: hidden;
	padding-bottom: 40px;
	margin-top: 100px;
}
#rboxSmall2 
 {
	height: 300px;
	width: 300px;
	overflow: hidden;
	padding-bottom: 40px;
}

#rboxSmall3 
 {
	height: 180px;
	width: 180px;
	overflow: hidden;
	padding-bottom: 40px;
}
.image 
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.sidebarrightimage 
{

}
.sidebarrightimage 
{
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.aboutUsimage 
{
	border: 2px solid #999;
	margin-right: 20px;
	margin-bottom: 7px;
}
.vineyardPhotoImage {
	border: 2px solid #999;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 5px;
}
.newsPhotoImage {
	margin-left: 20px;
	margin-right: 20px;
}
.videoImage {
	margin-left: 150px;

}
.teamImage {
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#visitBox 
 {
	height: 227px;
	width: 304px;
	padding-bottom: 50px;
}
.monthBox1 {
	float: left;
	height: 210px;
	width: 280px;
	padding: 10px;
	margin-bottom: 20px;
}
.monthBox2 {
	float: left;
	height: 210px;
	width: 280px;
	padding: 10px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.monthBox3 {
	float: left;
	height: 210px;
	width: 280px;
	padding: 10px;
	margin-bottom: 20px;
}

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer {
	background-color:#000;
	background-image: url(../Images/Footer-bottom.jpg);
	background-repeat: repeat-x;
	margin-top: 70px;
}
.wrap-footer{}

.copyright{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	color:#FFFFFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.copyright a{
	color:#ffffff;
}
.copyright a:link, .copyright a:visited
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #474747;
	text-decoration: none;
	
}
.copyright a:hover
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}

/* -------------------------------------------- */
/* ------------------Components-------------------- */
.photos{}
.photos:after{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.photos a{display: block; float:left; margin: 0px 4px 10px 4px;position: relative;}
.photos a img{display:block; border:1px solid #CCC;}
.mainTextbold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: left;
	font-weight: bolder;
}
.mainTextboldLarger {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #333;
	text-align: left;
	font-weight: bolder;
	margin-left: 10px;
}
.mainTextboldLargerBlue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #3B3D98;
	text-align: left;
	font-weight: bolder;
	margin-left: 10px;
}
.mainTextboldLargerBlue a:link, .mainTextboldLargerBlue a:visited
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #3B3D98;
	text-align: left;
	font-weight: bolder;
	margin-left: 10px;
	
}
.mainTextboldLargerBlue a:hover
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #333333;
	text-align: left;
	font-weight: bolder;
	margin-left: 10px;	
}
.mainTextgrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: left;
	margin-left: 10px;
	line-height: 35px;
}
.mainTextgreyFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #EAEAEA;
	text-align: center;
	line-height: 30px;
	padding-top: 20px;
}
.mainTextTestimonials {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #999;
	text-align: left;
	margin-bottom: 20px;
}
.mainTextTestimonialsSmaller {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #999;
	text-align: left;
	margin-bottom: 20px;
}
#footer ul {
	position: relative;
	top: 15px;
}

#footer ul li {
	display: inline;
	list-style: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF9;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	margin-right: 4px;
	margin-left: 4px;
}

#footer li
{
	display: inline;
	
}
#footer li a:visited, #footer li a:active, #footer li a:link
{
	color: white;
	text-decoration: none;
}

#footer li a:hover{
	color: #FF9;
	text-decoration: none;
}
.lunway {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	padding-left: 10px;
	float: left;
	padding-top: 10px;
}
.lunway a:link, .lunway a:visited
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	text-decoration: none;	
	
}
.lunway a:hover
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-decoration: none;	
}
#menuSmall ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menuSmall  ul li {
	position: relative;
	float: left;
	padding-top: 10px;
	padding-right: 1px;
	padding-left: 13px;
}

#menuSmall  ul li a {
	font-size: 19px;
	color:#666666;
	display: block;
	margin-bottom: 5px;
	position: relative;
	text-transform:none;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 4px;
	padding-left: 0px;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}	
#menuSmall  ul li:hover a {
	color:#000000
	}
.bottomimage 
{
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 67px;
}
